@charset "UTF-8";
/* CSS Document */

body {
	background-color:#fff;
	color:#b4aaa2;
	font-family: 'Fanwood Text', serif;
    font-weight: 100;
	
}

p.flex-caption {
	font-size:15pt;
	color:#132361;
}

a:link {
	color:#b4aaa2;
	text-decoration:none;
}

a:visited {
	color:#b4aaa2;
	text-decoration:none;
}

a:hover {
	font-weight:bold;
	text-decoration:none;
}

a:active {
	color:#b4aaa2;
	text-decoration:none;
}

h1 {
	font-size:16px;
	font-weight:bold;
		
}

div.centered 
{
text-align: center;
}


div.centered table 
{
margin: 0 auto; 
text-align: center;
}

p.title
{
	text-align:left;
	font-family: 'Fanwood Text', serif;
	color:#b4aaa2;
	font-weight:50;
	font-size:12pt;
}


.social {
	position:absolute;
	right:10px;
	top:10px;
}

.header {
	text-align:center;
}

.header table{
	margin-left: auto;
	margin-right: auto;
}

.nav {
	text-align:center;
	padding-bottom:20px;
	
}

.navhome {
	text-align:center;
	padding-bottom:20px;
	
}

.nav td {
	text-align:center;
}

.navhome td {
	text-align:center;
}

.nav a {
	font-family: 'Fanwood Text', serif;
	color:#132361;
	text-transform:uppercase;
	font-weight:50;
	font-size:12pt;
}

.navhome a {
	font-family: 'Fanwood Text', serif;
	color:#b4aaa2;
	text-transform:uppercase;
	font-weight:50;
	font-size:12pt;
}


.nav a:hover {
	font-weight:300;
}

.press {
	text-align:center;
	margin-left:40px;
	margin-right:40px;
}

.press td {
	padding:10px;
}

.projects {
	text-align:center;
	margin-left:40px;
	margin-right:40px;
}

.projects td {
	padding:30px;
}

.content {
	text-align:center;
	margin-left:40px;
	margin-right:40px;
}

.about {
	margin-left:80px;
	margin-right:80px;
}

.about p {
	text-align:left;
}

.about a {
	text-decoration:underline;
}

.about td {
	padding:20px;
}

.content td {
	padding:0;
	
}

.footertop {
	text-align:center;
	padding-top:30px;
}

.footer {
	text-align:center;
}

.footer p {
	font-family: 'Fanwood Text', serif;
	padding-top:6px;
	padding-bottom:6px;
	margin-bottom:10px;
	font-size:13px;
}
